QGIS Application - Feature request #1849
link style file to layer
2009-07-31 07:46 AM - dassouki -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Pull Request or Patch supplied: Resolution: wontfix
Easy fix?: No Copied to github as #: 11909
Description

if i edit a style file, all layers associtated with it should change accordingly

History

#1 - 2009-07-31 12:07 PM - Giovanni Manghi

Hi,

let me see if | get it.

Add a vector to qgis, style it, save the style to a .qml file, then open the style file with a text editor, save it and have the changes immediately available in
qgis, maybe trough some kind of "refresh button"?

If I'm right | don't see the real utility of it, as if you have the layer in your project it is probably easier to change the symbology than the style file, if you don't
have it in your project and you are editing the style file, when you add again the layer and apply the style you will have also the changes made by hand.

Please leave feedback.

#2 - 2009-08-10 10:34 AM - Giovanni Manghi
- Resolution set to wontfix

- Status changed from Open to Closed

Closing for lack of further feedback/explanations. Please reopen if/when necessary.
